cancel
Showing results for 
Search instead for 
Did you mean: 

Configurazione Magento 1.9.2.2

Configurazione Magento 1.9.2.2

Oggi ho provato ad istallare Magento 1.9.2.2. e nello step "Configuration" mi è apparso il segente messaggio: !PHP extension "soap" must be loaded. Cosa significa e come posso risolvere il problema?


PS: Io sto provando ad installarlo in locale usando easyphp. Ho un computer con windows vista.

1 REPLY

Re: Configurazione Magento 1.9.2.2

Devi abilitare ia relativ estensione php dal pannello o tramite il php.ini

Non so come funziona easyphp quindi non ti so dare una mano nello specifico però ci sono diversi link che potrebbero esserti utili:

 

https://www.google.com/search?q=easyphp+ability+soap&ie=utf-8&oe=utf-8#safe=off&q=easyphp+extension+...

------------------ [ Antonio Carboni ] ------------------Hosting Magenio
Problema risolto? Clicca Accept as Solution!